# Interface LuloAccountDetailsResponse

Lulo Account Details response format

interface LuloAccountDetailsResponse {
interestEarned : number;
realtimeApy : number;
settings : {
allowedProtocols: null | string;
homebase: null | string;
minimumRate: string;
owner: string;
};
totalValue : number;
}

- Defined in src/types/index.ts:56

#####
Index

### Properties

interestEarned
realtimeApy
settings
totalValue

##
Properties

### interestEarned

interestEarned: number

- Defined in src/types/index.ts:58

### realtimeApy

realtimeApy: number

- Defined in src/types/index.ts:59

### settings

settings: {
allowedProtocols: null | string;
homebase: null | string;
minimumRate: string;
owner: string;
}

- Defined in src/types/index.ts:60

### totalValue

totalValue: number

- Defined in src/types/index.ts:57